<style type="text/css">{  }
body {font-size: 9pt; color: DFE0C5;background-color: 000000;}

p, .normal, td { font-family: 新細明體,細明體; font-size: 10pt; color: CDCDCD; line-height: 140%;}

A:link    {background-color: 000000; color:DFE0C5;text-decoration: none;}

A:visited {background-color: 000000; color:A9A9C7; text-decoration: none;}

A:hover   {background-color: ffffff; color: red; text-decoration: underline;}

-->

</style>